
/* $Id: style.css 2470 2004-07-15 19:47:45Z kpitt $ */

BODY      		{ background:	white;
	  		  color:	#484848; 
			  margin:	0 0;
font-family: geneva, verdana, arial, "ms sans serif", sans-serif; 
font-size: 12pt;
}

A:link    		{ color: 	#8454A0; }
A:visited 		{ color: 	#503070; }
A:active  		{ color: 	#ff9933; }

P:footer  		{ font-size:	x-small; }
P.todo  { font-style: italic ; }
P.note  { font-style: italic ; margin-left: 5%; margin-right: 5%; }

TABLE:navigation	{ width:	100%;
			  border:	0;	 }

TABLE:navigation TR	{ background:	white; 
			  padding:	10%;	 }

TD:navtitle 		{ color:	#f4a560;
			  font-size:	xx-large;
			  font-weight:	bold;	 }

IMG			{ border:	0;	 }

TABLE.sidebar,TD.sidebar { background-image:  url("./images/gutter.png"); }

TD.normalSidebar a:link { color: #222222;  }
TD.normalSidebar a:visited { color: #333333;  }
TD.normalSidebar a:active { color: #449944;  }
TD.normalSidebar a:hover { color: #005500; }

TD.headerSidebar {  color: #222222; 
                    font-weight: bold;}

TD.body			{ padding-right: 15; }

/* used in the windows/outlook compatibility matrix */
TD.unknown {
  background: #ddddff;
}

/* doo dads for the FAQ */
SPAN.faq-section {
  font-weight: bold;
  font-size: x-large;
}

SPAN.faq-header {
  font-weight: bold;
  font-size: large;
}

TT.literal { 
  font-size: 12pt;
}
